If we have PHP 4.3.0, we can make SquirrelSpell work with safe_mode.
[squirrelmail.git] / plugins / squirrelspell / INSTALL
2004-08-03 kinkIf we have PHP 4.3.0, we can make SquirrelSpell work...
2001-11-15 philippe_mingoInternationalization
2001-11-08 philippe_mingostart of squirrelspell internationalization
2001-10-31 thomppjBegan rework of options page. Also added 3 plugins...